Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005799Dwarf FortressLegends Mode -- Historical Figurespublic2012-04-11 00:072018-02-06 17:30
ReporterJoRo 
Assigned ToToady One 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version
Product Version0.34.07 
Target VersionFixed in Version0.44.06 
Summary0005799: Notable animals worship gods
DescriptionAfter abandoning my latest fortress, I looked at one of my dogs in legends mode (she became a historical figure for killing a goblin). She is a casual worshiper of one of the dwarven gods. That dog's children are also historical figures, and all of them also worship a god.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0010350resolvedDetros Horses have objects of worship 
related to 0009567resolvedToady One Animals get distracted over time for no apparent reason 

-  Notes
(0037039)
Detros (manager)
2017-11-26 15:46
edited on: 2017-11-26 15:49

learningtimebuster reported in 0010350 this issue can affect also horses struck by the adventurer. Animals trying to worship some gods and not succeeding may be why they are then getting distracted, noted by sv-esk in 0009567:0034816. That Button's save (http://dffd.bay12games.com/file.php?id=11767 [^]) sv-esk was talking about shows some (distracted) goats-worshipers.


- Issue History
Date Modified Username Field Change
2012-04-11 00:07 JoRo New Issue
2017-03-19 19:09 Button Issue Monitored: Button
2017-11-26 15:29 Detros Relationship added has duplicate 0010350
2017-11-26 15:34 Detros Assigned To => Dwarfu
2017-11-26 15:34 Detros Status new => confirmed
2017-11-26 15:38 Detros Relationship added related to 0009567
2017-11-26 15:46 Detros Note Added: 0037039
2017-11-26 15:48 Detros Issue Monitored: Detros
2017-11-26 15:49 Detros Note Edited: 0037039 View Revisions
2018-02-06 17:30 Toady One Status confirmed => resolved
2018-02-06 17:30 Toady One Fixed in Version => Next Version
2018-02-06 17:30 Toady One Resolution open => fixed
2018-02-06 17:30 Toady One Assigned To Dwarfu => Toady One


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker